Subject: Ticket Assigned - Damaged products
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 02:53:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged products Hi,
       I bought this product today - 29/03/2021 from Max Marina Mall Abu Dhabi . When I checked at home, they were damaged products . It is request not to keep such products as this was supposed to be gifted .  I will go to Max as earliest and return them.
Products - Tray and kids shorts .

Thank you,
Soleha

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322935